{
  "tip": {
    "text": "Need to find an item that is lost in the sea of chests you've got? Simply hover over an item (JEI Compatible) and press O (by default) and cloud particles will spawn in the inventories that have that item."
  }
}